## regolith-displayd 0.2.4-1regolith

=== debian/changelog ===
regolith-displayd (0.2.4-1regolith-mantic) mantic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 19 Oct 2023 03:53:49 +0000

regolith-displayd (0.2.4) focal; urgency=medium

  * chore: linting changes
  * feat: add fractional scaling for resolutions greater than 1920 x 1080

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Wed, 09 Aug 2023 02:14:15 +0530

regolith-displayd (0.2.3ubuntu1) focal; urgency=medium

  * It was not possible to disable a monitor due to missing quotes

 -- Frederic Van Espen <github@freh.be>  Tue, 11 Jul 2023 12:55:55 +0200

regolith-displayd (0.2.2ubuntu1) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix profile data writes

 -- Soumya Ranjan patnaik <soumyaranjan1812@gmail.com>  Sat, 17 Dec 2022 18:29:44 +0530

regolith-displayd (0.2.2) focal; urgency=medium

  * Fix incorrect profile
  * Format codebase

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Thu, 15 Dec 2022 20:26:58 +0530

regolith-displayd (0.2) focal; urgency=medium

  [ Regolith Linux ]
  * Add copyright owner

  [ Soumya Ranjan Patnaik ]
  * Fix gnome-control-center crash with inactive displays
  * Emit monitors_changed signal on display enable/disable
  * Disabled monitors are now filtered out, changed polling rate
  * Persist settings using kanshi (#1)
  * Added kanshi autostart script
  * fix: unable to kill multiple processes
  * restart kanshi on settings change
  * init script to start kanshi and regoltih-displayd
  * Makefile cleanup, set CARGO_HOME to avoid permission issues
  * Remove desktop file
  * Fix output not recognised error (change quotes to ' " ')
  * Fix regolith-displayd-init killall terminating the script
  * Cleanup Makefile

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Thu, 15 Dec 2022 01:23:55 +0530

regolith-displayd (0.1-2) focal; urgency=medium

  * Update packaging

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 13 Aug 2022 12:48:03 -0700

regolith-displayd (0.1) focal; urgency=low

  * Initial release. 

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Mon, 25 Jul 2022 03:45:27 +0530
