## regolith-displayd 0.2.5-1regolith

=== debian/changelog ===
regolith-displayd (0.2.5-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 26 Oct 2023 03:23:19 +0000

regolith-displayd (0.2.5) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat: add support for builtin monitor
  * fix: disabled monitors should reflect in mointors instead of logical_monitors
  * fix: cannot reenable monitors

 -- Soumya Ranjan Panaik <soumyaranjan1812@gmail.com>  Wed, 25 Oct 2023 05:55:07 +0530
