## regolith-displayd 0.3.2-1regolith

=== debian/changelog ===
regolith-displayd (0.3.2-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:17:01 +0000

regolith-displayd (0.3.2) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 21:03:30 +0000

regolith-displayd (0.3.1) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * chore: let systemd manage regolith-displayd
  * fix: regolith-displayd first time startup failure via systemd
  * chore: start daemon using systemd instead of regolith-displayd-init

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 28 Jun 2024 08:10:53 -0700

regolith-displayd (0.3.0) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: use systemd to synchronize statrup for displayd and kanshi (#5)

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 02 Jun 2024 10:50:19 -0700
