## regolith-displayd 0.3.3-1regolith

=== debian/changelog ===
regolith-displayd (0.3.3-1regolith-testing) testing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Oct 2025 15:00:31 +0000

regolith-displayd (0.3.3) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

  [ Soumya Ranjan Patnaik ]
  * chore: lint files to be more readable

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Oct 2025 14:59:26 +0000
